Silence annoying ABI change warning.
authorWerner Koch <wk@gnupg.org>
Wed, 27 Nov 2013 17:38:20 +0000 (18:38 +0100)
committerWerner Koch <wk@gnupg.org>
Fri, 7 Feb 2014 13:03:49 +0000 (14:03 +0100)
commit111f082487dc7a2a50375e24203de31b000e0dea
tree96b078a0d0de3190e6fec67e59e23493339302c1
parent8e0ba4ecd3897c748ac2f06028406604ae7baced
Silence annoying ABI change warning.

* configure.ac [GCC]: Pass -Wno-psabi for gcc >= 4.6.  Avoid some gcc
option tests for gcc >= 4.6
--
Signed-off-by: Werner Koch <wk@gnupg.org>
(cherry picked from commit d04399a6a8b36a7fea92c304aa7309956a2e352b)

Resolved Conflicts:
configure.ac: merged.
configure.ac